<div class="row">
    <div class="col-12">
        <img style="height: 80vh;width: 100%;" src="https://assets.gqindia.com/photos/608c135f6e6a489a62cd254d/16:9/w_1920,h_1080,c_limit/Apps%20for%20finance%20management.jpg">
    </div>
</div>
    
